<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78d0748ce61641910819a7a8e6aa5a1c">
  <dict>
    <!--2024-05-22 11:44:29.0-->
    <bool key="hide_network_mode_pref_5G">true</bool>
  </dict>
</config>
